RubyGems Navigation menu

kim-logger 0.0.2

Some improvements to add multiple devices for logger as well as adding an e-mail device

Gemfile
          gem 'kim-logger', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install kim-logger
  
  
  
  
  
  
  

Authors:

  • Giancarlo Palavicini

Owners:

Total downloads 2,224

For this version 1,163

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 12, 2011 (6 KB)
  2. 0.0.1 - October 12, 2011 (7 KB)

Runtime Dependencies: